#beastie_pop_content input[type=number]{
    font-size:1em;
    width:2.5em;
    padding:3px;
    margin:0;
    border:1px solid #ddd;
    border-radius:5px;
    text-align:center;
}

#creature_info {
    position: relative;
}
#creature_info > div {
    position: absolute;
    top: 50%;
    left: 170px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    
}